if not exists(select * from information_schema.columns 
				where table_name='PDV_VD_CUPONS' and column_name='VLR_LIQ_VD' )
begin
ALTER TABLE dbo.PDV_VD_CUPONS ADD
	VLR_LIQ_VD money NOT NULL CONSTRAINT DF_PDV_VD_CUPONS_VLR_LIQ_VD DEFAULT 0,
	ST_VD int NOT NULL CONSTRAINT DF_PDV_VD_CUPONS_ST_VD DEFAULT 0
END